{
	"data":null,
	"maxTime":0,
	"startStateID":"dialogCommandSequence_29CF0520-1E7D-72B2-7E13-880E87D01411",
	"states":[
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_8FBDADDE-C1CC-703B-B908-880E87D0DC8D",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_0FA5DA1C-3FFF-9AC5-8682-880E87D2CBB4",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_E57A58A2-1B9E-EE96-5C05-880E87D6DFD1",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_21FFCB9A-2A1C-2DDA-FC25-880E87D574F0",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_29CF0520-1E7D-72B2-7E13-880E87D01411",
			"metaData":{
				"markedAsStartState":true,
				"x":65,
				"y":153
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				}
			],
			"id":"dialogCommandSequence_371A59CA-ABCB-3A5F-512E-880DD347F599",
			"metaData":{
				"x":1757,
				"y":187
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_03E0084B-BA1B-100F-5197-880DD350072F",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_F25A2C81-335F-C812-92CE-880DD3509EC3",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_6831B4DE-F070-F0B6-0365-880DD351B21C",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_3EB2C371-82B4-E493-CA2A-880DD33DF829",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_364305B9-3C6A-0CB1-BDFB-880DD3522E1A",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_3EB2C371-82B4-E493-CA2A-880DD33DF829",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_2F922124-F369-3D93-9048-880DD3547A16",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_3EB2C371-82B4-E493-CA2A-880DD33DF829",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_4924974B-DF92-9356-46CF-880DD354BC62",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_3CA0F3C9-46E6-E4F1-C658-880DD3506412",
			"metaData":{
				"x":1116,
				"y":169
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_12ACA8A6-CAD3-BD17-24AD-880DD3428ED4",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_405DA4CE-163C-5457-5BF2-880DD345D000",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_371A59CA-ABCB-3A5F-512E-880DD347F599",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_F9A84D0A-98A1-BC24-943B-880DD3466F07",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_3EB2C371-82B4-E493-CA2A-880DD33DF829",
			"metaData":{
				"x":1443,
				"y":171
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_862AC80B-8A48-E2E7-A484-880DD34E05DC",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_4FCD9748-0B85-AF4B-B404-880DD34F7141",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_3CA0F3C9-46E6-E4F1-C658-880DD3506412",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_D04061F6-B730-9BBF-4279-880DD34F5BA9",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_5DB953E0-4CD0-0ED8-52E9-880DD34E2292",
			"metaData":{
				"markedAsStartState":false,
				"x":856,
				"y":162
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_639A1936-05ED-BD19-2012-880EC177DB9C",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_046E406D-3BB5-E148-BB31-880EC17EC3C8",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_5DB953E0-4CD0-0ED8-52E9-880DD34E2292",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_9E1D1B72-8DA1-1BAB-3CE3-880EC18080E8",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_E03A5365-17BF-2A2A-3C52-880EC1779BBB",
			"metaData":{
				"markedAsStartState":false,
				"x":580,
				"y":154
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_53460B73-32CD-B859-8403-880E87D673B1",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_40D61618-FCA1-06B1-F4A8-880E87D96A78",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_E03A5365-17BF-2A2A-3C52-880EC1779BBB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_912A73FC-DDB9-0178-4CE0-880E87DA40F4",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_E57A58A2-1B9E-EE96-5C05-880E87D6DFD1",
			"metaData":{
				"markedAsStartState":false,
				"x":317,
				"y":157
			},
			"type":"DialogState"
		}
	],
	"timeOutStateID":null,
	"transitions":[

	]
}